<?php
// www.bcoos.net 2006-09 1.0.2 GPL
//v1.4 www.bcoos.net 2006-08 GPL
// $Id: newcomment.php,v 1.3 2003/03/19 07:01:24 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: The Xoops Project
// Author Website : http://www.xoops.org
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //
include_once("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include_once("class/class.newsstory.php");
include_once(XOOPS_ROOT_PATH."/header.php");
$article   = new NewsStory($_GET['item_id']);
$hometext  = $article->hometext();
$bodytext  = $article->bodytext();
$date      = formatTimestamp($article->published());
$r_subject = $article->title();
$subject   = $article->title("Edit");
$message   = "";
$r_text    = _NW_POSTERC." ".$article->uname()." "._NW_DATEC." ".$date;
$r_text   .= "<br /><br />".$hometext."";
if ( $bodytext != "" ) {
	$r_text .= "<br /><br />".$bodytext."";
}
themecenterposts($r_subject, $r_text);
$pid = 0;
OpenTable();
include_once(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();
include_once(XOOPS_ROOT_PATH."/footer.php");
?>
